blockquote,body,dd,dl,h1,h2,h3,h3,h5,h6,p,pre{margin:0; -webkit-text-size-adjust:100%;}
ol,ul{margin:0;padding:0;list-style:none;}
fieldset{margin:0;padding:0;}
legend,td,th{padding:0;}
button,input,textarea{padding:0;outline:0;border:none;}
img{border:none;vertical-align:middle;}
a{text-decoration:none; color: #ddd;}
a,button{outline:0;-webkit-tap-highlight-color:transparent;-webkit-appearance:none;}
.clearfix{zoom:1;}
.clearfix:after{clear:both;display:table;content:"";}
i,strong{font-weight:400;font-style:normal;}
body{width:100%;background:#eed8be;font: 14px PingFangSC-Light, helvetica, "Microsoft YaHei", arial;}

.thr_article { width: 100%; max-width: 1000px; font-size: 14px; position: relative; left: 0; right: 0; margin: 6px auto 0 auto; }
.thr_article img { width: 100%; }

.thr_header{width: 100%;margin-top: 44px; }
.t_banner{width: 100%; position: relative; }

.title-box { margin-top: -40px; padding-top: 26px; }
.zt_block { width: 100%; height: auto; margin: 15px auto 30px auto; padding: 18px 0; background: #fff; display: block;overflow: hidden; border-radius: 6px; }
.zt_block2 { width: 100%; height: auto; margin: 15px auto 30px auto; padding: 5px 0; background: #fff; display: block;overflow: hidden; border-radius: 6px; }
.block_title1 { width: 200px; height: 62px; line-height: 64px; margin: 25px auto 6px auto; text-align: center; background: url("btbg.png"); background-size: 200px auto; }
.block_title1 h2 { font-size: 24px; color: #9c5c3c; /*background: -webkit-linear-gradient(#ddd, #c38768); -webkit-background-clip: text; -webkit-text-fill-color: transparent; text-shadow: 1px 1px 3px rgba(18,83,83,0.05);*/ display: block; }
.block_title2 { width: 200px; height: 62px; line-height: 64px; margin: 25px auto 5px auto; text-align: center; background: url("btbg2.png"); background-size: 200px auto; }
.block_title2 h2 { font-size: 24px; color: #000; }

.atitle { margin: 0 auto; font-size: 18px; color:#aa7a61; text-align: center; }
.sub_title { padding: 15px 3% 8px 3%; line-height: 28px; font-size: 19px; color:#c27661; text-align: center; /*font-weight: bold;*/ }
.sub_title1 { padding: 10px 3% 5px 3%; line-height: 28px; font-size: 16px; color:#b36657; text-align: center; }
.sub_title2 { width: 180px; height: 42px; line-height: 42px; margin: 20px auto 10px auto; font-size: 18px; color:#b97a65; background: #fff3e0; text-align: center; font-weight: normal; border-radius: 50px; border: 1px solid #b97a65; }

.text-title { padding: 3px 2% 8px 2%; font-size: 16px; color:#c18b50; }

.zt_desc { padding: 3px 0; display: block; overflow: hidden; clear: both; }
.zt_desc p { line-height:26px; font-size: 15px; color: #725e55; padding: 3px 2% 14px 2%; /*text-indent: 2em;*/ }
.zt_desc p span { color:#f1d3a8; }
.zt_desc p a { color:#b1583b; font-weight: bold; }
.zt_desc2 { padding: 3px 0; display: block; overflow: hidden; clear: both; }
.zt_desc2 p { line-height:26px; font-size: 15px; color: #ccc; padding: 3px 2% 14px 2%; /*text-indent: 2em;*/ }
.zt_desc2 p span { color:#f1d3a8; }
.zt_desc2 p a { color:#b97a65; font-weight: bold; }


.zt_pic { width:46%; margin: 6px 2% 3px 2%; background: #fff; border-radius: 3px; overflow: hidden; }
.zt_pic0 { margin: 0 2% 6px 2%; border-radius: 3px; overflow: hidden; }
.pic_l { float: left; margin: 5px 15px 2px 2%; width: 484px; }
.pic_r { float: right; margin: 5px 2% 2px 15px; width: 290px; }
.pic_l2 { float: left; margin: 6px 15px 2px 2%; width: 280px; }
.pic_r2 { float: right; margin: 6px 2% 2px 15px; width: 400px; }
.pic_l3 { float: left; margin: 6px 15px 2px 2%; width: 352px; }
.pic_r3 { float: right; margin: 6px 2% 2px 15px; width: 400px; }
.pic-desc { padding: 8px 3px; font-size: 15px; color: #b97a65; text-align: center; font-weight: bold; }
.pic-desc a { font-size: 14px; color: #e05918; font-weight: normal; }


.rongyu-list { display: block; overflow: hidden; }
.rongyu-list ul { margin: 0 1%; display: block; overflow: hidden; }
.rongyu-list ul li { width: 31.333%; height: 100px; line-height: 22px; margin: 10px 1%; padding: 12px 2%; font-size: 14px; color: #fff1e0; display: flex; justify-content: center; align-items: center; overflow: hidden; float: left;
    background: #c73a2c; border: 2px solid #f5ba76; box-sizing: border-box; border-radius: 5px; }


.laoshi-intro { width: 96%; margin: 6px 2% 10px 2%; display: block; overflow: hidden; background: #fdf3e7; border-radius: 4px; }
.laoshi-intro .laoshi-pic { width: 48%; /*height: 130px;*/ margin: 14px 14px 4px 14px; display: block;overflow: hidden; float: left; border-radius: 4px; /*border: 1px solid #dbd3cc;*/ }
.laoshi-intro .laoshi-pic img { }
.laoshi-intro .laoshi-info { margin: 20px 0 10px 0; display: block;overflow: hidden; }
.laoshi-intro .laoshi-info .laoshi-title { display: block;overflow: hidden; }
.laoshi-intro .laoshi-info .laoshi-title h3 { padding: 0 15px 0 0; font-size: 16px; color: #180e0c; float: left; }
.laoshi-intro .laoshi-info .laoshi-title a { padding: 3px 0 0 0; font-size: 13px; color: #a93c2e; float: left; }
.laoshi-intro .laoshi-info .laoshi-honor { padding: 15px 0 10px 0; }
.laoshi-intro .laoshi-info .laoshi-honor p { padding: 4px 0; font-size: 14px; color: #bf683d; }
.laoshi-intro .laoshi-desc { margin: 14px 14px 3px 14px; line-height: 24px; font-size: 14px; color: #ddd; }
.laoshi-intro .laoshi-desc p { padding: 2px 0 8px 0; color: #8b6d53; }

.dizi-list { display: block;overflow: hidden; }
.dizi-list ul { margin: 0 1%; display: block;overflow: hidden; }
.dizi-list ul li { width: 14.666%; margin: 6px 1% 10px 1%; float: left; text-align: center; /*background: #957065;*/ border-radius: 4px; }
.dizi-list ul li .dizi-pic { width: 92%; margin: 0 4%; height: 0; padding-bottom: 92%; border-radius: 120px; display: block; overflow: hidden; }
.dizi-list ul li h3 { padding: 4px 0; font-size: 14px; color: #ddd; font-weight: normal; }
.dizi-list ul li h3 a { color: #bd9d8b; }

.cc-pic { width: 960px; margin: 2px auto 22px auto; text-align: center; background: #fdf3e7; border-radius: 4px; }
.cc-pic img { width: 750px; margin: 0 auto; }

.renwu-list { display: block; overflow: hidden; }
.renwu-list ul { margin: 0 1%; display: block; overflow: hidden; }
.renwu-list ul li { width: 23%; margin: 6px 1% 10px 1%; float: left; text-align: center; border-radius: 4px; }
.renwu-list ul li .cr-pic { width: 98%; margin: 0 1%; height: 0; padding-bottom: 112%; border-radius: 4px; display: block; overflow: hidden; }
.renwu-list ul li h3 { padding: 4px 0; font-size: 15px; color: #ddd; font-weight: normal; }
.renwu-list ul li h3 a { color: #c38768; }
.renwu-list ul li p { font-size: 13px; color: #777; white-space: nowrap; }


.jiazhi { display: block; overflow: hidden; }
.jiazhi ul { margin: 5px 1%; display: block; overflow: hidden; }
.jiazhi ul li { width: 23%; margin: 5px 1%; float: left; }
.jiazhi ul li .yuan { width: 160px; height: 160px; margin: 4px auto; line-height: 30px; font-size: 20px; color: #c94736; font-weight: 600; text-align: center; display: flex; justify-content: center; align-items: center; overflow: hidden; background: #fff; border: 1px solid #f1d3a8; box-sizing: border-box; border-radius: 200px; }
.jiazhi ul li p { padding: 4px 4%; line-height: 24px; font-size: 14px; color: #a68162; }


.pic_yuan { width: 120px; height: 120px; margin: 0 9px 0 0; border-radius: 120px; display: block; overflow: hidden; float: left; }
.zt_box { margin: 10px 3% 5px 3%; padding: 8px 6px 15px 6px; background: #fff7ee; border-radius: 3px; overflow: hidden; }

.pcyz { margin-top: 5px; }

.fengcai-list { display: block;overflow: hidden; }
.fengcai-list ul { margin: 2px 1%; display: block; overflow: hidden; }
.fengcai-list ul li { width: 48%; margin: 5px 1%; float: left; }
.fengcai-list ul li img { width: 100%; font-size: 0; border-radius: 3px; }
.fengcai-list ul li p { margin: 5px 0; font-size: 13px; color: #97836e; text-align: center; }
.fengcai-three ul li { width: 31.333%; }
.fengcai-one ul li { width: 98%; }


.bg { background: #fff; }
.bg2 { background: #fff1e1; }

.master-bg { background: #bfa58b; margin: 20px 0 0 0; padding: 20px 0 0 0; display: block;overflow: hidden; clear: both; }
.master-block { width: 100%; max-width: 1000px; margin: 15px auto 30px auto; padding: 15px 0; font-size: 14px; position: relative; left: 0; right: 0;  }
.master-block img { width: 100%; }

.master-box { margin: 5px 2% 12px 2%; padding: 12px; background: #f5e3d1; display: block; overflow: hidden; border-radius: 4px; }
.master-box .master-pic { width: 210px; margin: 0 0 0 12px; float: right; }
.master-box .master-pic img { border-radius: 3px; }
.master-box .master-info { margin: 0; display: block; overflow: hidden; }
.master-box .master-title { margin: 0 0 5px 0; display: block; overflow: hidden; }
.master-box .master-title span { margin: 0 4% 0 0; padding: 4px 10px; font-size: 13px; color: #fff; background: #b9513c; border-radius: 30px; float: left; }
.master-box .master-title h3 { margin: 2px 0 0 0; font-size: 16px; color: #331810; float: left; }
.master-box .master-title a { margin: 5px 0 0 4%; font-size: 13px; color: #b77746; float: left; }
.master-box .master-honor { padding: 6px 0; }
.master-box .master-honor p { padding: 3px 0; font-size: 14px; color: #b35a39; }
.master-box .master-desc { }
.master-box .master-desc p { padding: 6px 0; line-height: 26px; font-size: 15px; color: #8b6d53; }


.pic-two { margin: 0 0 10px 0; display: block;overflow: hidden; }
.pic-two ul { margin: 0 1.5%; }
.pic-two ul li { width: 49%; margin: 5px 0.5%; display: block;overflow: hidden; float: left; border-radius: 3px; }

.goods-list { display: block;overflow: hidden; }
.goods-list ul { margin: 2px 1% 5px 1%; display: block;overflow: hidden; }
.goods-list ul li { width: 48%; margin: 5px 1% 8px 1%; display: block;overflow: hidden; float: left; background: #eed6bd; border-radius: 5px; }
.goods-list ul li .pic { width: 54%; float: left; }
.goods-list ul li .pic img { width: 100%; font-size: 0; display: block; }
.goods-list ul li .info { width: 40%; margin: 5px 3%; display: block;overflow: hidden; float: left; }
.goods-list ul li .info h3 { /*height: 42px;*/ padding: 7px 0 6px 0; line-height: 22px; font-size: 15px; display: block; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.goods-list ul li .info h3 a { color: #392517; }
.goods-list ul li .info .attr { padding: 2px 0; display: block;overflow: hidden; }
.goods-list ul li .info .attr span { width: 48%; margin: 3px 2% 3px 0; font-size: 13px; color: #977559; float: left; display: block; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.goods-list ul li .info .btn { width: 140px; margin: 9px 0 2px 0; font-size: 14px; color: #222; text-align: center; display: block; overflow: hidden; background: #bd5645; border-radius: 40px; }
.goods-list ul li .info .btn a { line-height: 36px; color: #fff; display: block; }


.thr_footer { }
.footer_middle{margin: 0 auto; padding:15px 0 5px 0;text-align: center;background: #46372b;}
.footer_middle .ft_text { padding: 2px 0 10px 0; font-size: 14px;line-height: 24px;color: #bbb; }
.footer_middle .ft_text a { color: #977053;}
.ftbt { padding: 30px 0 3px 0; font-size: 22px; color: #b19678; }
.ftbt p { padding: 3px 0; }
.ftbt p a { padding: 2px 0; color: #866c4f; }

.top_nav { width: 100%; background: #46372b; display: block; overflow: hidden; position: fixed; top:0; left: 0; right: 0; z-index: 88; }
.find_nav{ width: 100%; max-width: 1000px; height: 50px; margin: 0 auto; /*position: fixed;top: 0; left: 0; right: 0; z-index: 99; background: #160808;*/ display: -moz-box;display: -webkit-box;display: box; }
.find_nav_left{height: 51px;position: relative;overflow: hidden;-moz-box-flex: 1;-webkit-box-flex: 1;box-flex: 1;}
.find_nav_list{position: absolute;left: 0;}
.find_nav_list ul{position: relative;white-space: nowrap;font-size: 0; padding: 0 8px; }
.find_nav_list ul li { width: 108px; display: inline-block; padding: 0; }
.find_nav_list ul li a{display: block;width: 100%; height: 100%; margin:0; padding: 0; line-height: 50px;font-size: 15px;text-align: center;color: #c3b8a9; }
.find_nav_cur a { }
.sideline{display: block;position: absolute;border: 0;height: 2px;left: 0;top: 43px;pointer-events: none;}
.search_logo{display: block;width: 50px;height: 45px;line-height: 45px;text-align: center;font-size: 14px;color: #eee; background: #975345; }

.current { background: #b55549; color: #f5ece3!important; }

.the_cart{height:45px;padding: 0 2px;display: block;background: #8c0809;}
.the_cart span{width:42px;float:left;margin:8px 4px 0 10px;display:block;overflow:hidden;text-align:left;position: relative;}
.the_cart span i{position: absolute;top:0;left:15px;min-width: 18px;height: 18px;background-color: #f38b4c;display: block;border-radius: 10px;font-size: 12px;text-align: center;line-height: 18px;color: #fff;}
.the_cart img{width:26px;height: 26px;display: block;}

.active { background:#fff9f0; color:#b54133!important; }


/*紫砂壶作品*/
.products { width:98%; margin:0 1%; padding:2px 0 12px 0; overflow:hidden; }
.products dl{ width:31.333%; margin:10px 1%; float:left; display:inline; overflow:hidden; background:#f6e2cc; border-radius:6px; /*border: 1px solid #f8f3ee;*/ box-sizing: border-box; }
/*.products dl:nth-child(n+19){ display: none; }*/
.products dt{ width:100%; height: 0; padding-bottom: 66.666%; overflow:hidden; position: relative; }
.products dt img { width:100%; height:100%; object-fit: cover; position: absolute; }
.products dd { font-size:14px; color:#888; display: block; overflow:hidden; }
.products dd a { color:#6f5d5d; }
.products dl dt .label{position:absolute; top: 2%;right: 2%;width:26px;height:26px;}
.products dl dt .label img{width:100%;position:absolute}
.products dl .good_name{text-align:center;font-size:16px;line-height:40px;width:92%;height:38px;overflow: hidden; margin: 0 auto; white-space: nowrap; text-overflow: ellipsis;}
.products dl .good_name a{color:#bb7263;}
.products dl .good_con{ line-height:15px;width:100%;color:#666}
.products dl .good_con span{display:block;width:100%;text-align:center;font-size:12px;overflow:hidden;height:18px;color: #777;}
.products dl .good_spCar{ text-align:center;padding:6px 0 14px 0; }
.products .goods1 .good_spCar a{display:inline-block;width:120px;border-radius:50px;background:#c55d50;color:#fff;font-size:13px;line-height:32px;height:30px;text-align:center;}
.products .goods2 .good_spCar a{display:inline-block;width:120px;border-radius:50px;background:#919191;color:#fff;font-size:13px;line-height:32px;height:30px;text-align:center;}


/*客服*/
.cate { width:100%; margin:0 auto; overflow:hidden; }
.cate .title { overflow:hidden; float:left; padding:0; height:44px; background-repeat:no-repeat; }
.cate .title h2 { width:874px; line-height:44px; height:44px; margin:0; padding:0 0 0 64px; font-size:20px; font-weight:bold; float:left; color:#303030; }

.service { margin:0 auto 20px auto; width:1000px; overflow:hidden; }
.service .title { padding:20px 0; }

.the_content { width: 96%; margin: 1px 2% 14px 2%; }
table.contact { font-size:12px; background:#e5e9ec; padding:10px; margin: 0; border-radius: 3px; }
table.contact img { width: auto; }
table.contact th { color:#666; font-size:13px; text-align: center; background:#f1f1f1; border-left:1px solid #fff; border-right:1px solid #eaeaea; line-height: 30px; }
table.contact td { background:#fff; font-family:microsoft yahei, Tahoma, Geneva, sans-serif; line-height: 30px; }


/*屏幕小于1024px*/
@media screen and (min-width:0px) and (max-width:1024px){

    .m-hidden { display: none!important; }

    .find_nav { max-width: 640px;  }
    .find_nav_list ul li { width: 90px; }

    .thr_article { max-width: 640px; }
    .master-bg { padding: 20px 0 8px 0; }

    .top-banner2 { width: 100%; max-width: 640px; margin: 50px auto 0 auto; border-bottom: 8px solid #876140; /*height: 0; padding-bottom: 44%; background: url("banner-m.jpg") no-repeat center top #000; background-size: cover;*/ }
    .top-banner2 img { width: 100%; }

    .zt_block { /*width: 96%;*/ height: auto; margin: 10px auto; padding: 12px 0 2px 0; display: block;overflow: hidden; border-radius: 5px; }
    .sub_title2 { width: 180px; height: 40px; line-height: 40px; font-size: 18px; }
    .footer_middle { padding: 15px 0 56px 0; }
    .zt_desc p { line-height:24px; /*font-size: 14px;*/ }

    .pic_l { width: 65%; margin: 5px 10px 2px 2%; }
    .pic_r { width: 47%; margin: 5px 2% 2px 10px; }
    .pic_l2 { width: 41.5%; margin: 5px 10px 2px 2%; }
    .pic_r2 { width: 58%; margin: 5px 2% 2px 10px; }
    .pic_l3 { width: 51%; margin: 5px 10px 2px 2%; }
    .pic_r3 { width: 54%; margin: 5px 2% 2px 10px; }
    .pic_box { margin: 10px 0; display: block; overflow: hidden; }

    .rongyu-list { margin: 0 0 10px 0; }
    .rongyu-list ul li { width: 48%; height: 110px; margin: 5px 1%; padding: 8px 2.5%; }


    .jiazhi ul { margin: 0 1% 10px 1%; }
    .jiazhi ul li { width: 48%; margin: 5px 1%; }
    .jiazhi ul li .yuan { width: 130px; height: 130px; margin: 1px auto; }
    .jiazhi ul li p { padding: 3px 8%; }

    .fengcai-list ul li p { /*height: 36px;*/ line-height: 18px; }

    .myz { margin-bottom: 15px; }

    .products dl { width:48%; margin:5px 1%; }
    .pro_1 { height:36px; line-height:36px; }
    .pro_author, .pro_pug, .pro_cc,.pro_number { width: 47.5%; margin: 2px 0.5% 2px 2%; font-size:12px; color:#888; }

    .laoshi-intro { width: 96%; margin: 8px 2%; }
    .laoshi-intro .laoshi-desc { display: block; overflow: hidden; clear: both; }
    .laoshi-intro .laoshi-desc { clear: both; }

    .dizi-list ul li { width: 31.333%; margin: 6px 1% 10px 1%; }
    .renwu-list { margin: 0 0 12px 0; }
    .renwu-list ul li { width: 48%; margin: 6px 1% 10px 1%; border-radius: 50%; }
    .renwu-list ul li .cr-pic { width: 82%; margin: 0 9%; height: 0; padding-bottom: 82%; border-radius: 50%; display: block; overflow: hidden; }


    .cc-pic { width: 96%; margin: 2px 2% 16px 2%; text-align: center; }
    .cc-pic img { width: 100%; margin: 0 auto; }

    .master-box .master-pic { width: 43%; margin: 0 0 4px 3% ; }
    .master-box .master-title span { margin: 0 3% 0 0; padding: 4px 5%; }
    .master-box .master-desc p { line-height: 24px; }

    .goods-list ul { margin: 2px 1% 12px 1%; }
    .goods-list ul li .pic { width: 100%; float: none; }
    .goods-list ul li .info { width: 90%; margin: 5px 5%; }
    .goods-list ul li .info h3 { text-align: center; padding: 4px 0 2px 0; }
    .goods-list ul li .info .attr span { width: 49%; margin: 3px 1% 3px 0; font-size: 13px; }
    .goods-list ul li .info .btn { margin: 5px auto; }


}


/*屏幕大于1024px*/
@media screen and (min-width:1025px){

    .pc-hidden { display: none!important; }

    /*.find_nav_left { width: 980px; }*/
    .find_nav_list { width: 1000px; }
    .find_nav_list ul { width: 900px; }

    .zt_desc .desc-box { width: 600px; margin: 20px 0 0 12px; }
    .zt_desc .desc-box p { color: #b59f88; }

    .top-banner { width: 100%; height: 370px; margin: 50px auto 0 auto; background: url("banner-pc.jpg?1") no-repeat center top #000; border-bottom: 10px solid #876140; }
    .footer-ask { max-width: 1000px!important; display: none!important; }

    .laoshi-intro .laoshi-pic { width: 320px; /*height: 236px;*/ margin: 16px 15px 16px 15px; border-radius: 4px; }
    .laoshi-intro .laoshi-info .laoshi-title { float: left; }
    .laoshi-intro .laoshi-info .laoshi-honor { padding: 1px 0 0 15px; float: left; }
    .laoshi-intro .laoshi-info .laoshi-honor p { line-height: 14px; margin: 5px 0 0 0; padding: 0 11px; float: left; border-left:1px solid #e9d6cc; }
    .laoshi-intro .laoshi-info .laoshi-honor p:first-child { border: none; }


    .master-box .master-title { width: 168px; float: left; }
    .master-box .master-honor { padding: 3px 0 0 3px; float: left; }
    .master-box .master-honor p { line-height: 14px; margin: 5px 0 0 0; padding: 0 11px; float: left; border-left:1px solid #e9d6cc; }
    .master-box .master-honor p:first-child { border: none; }


}